﻿<Sql TableName="RQPrevRequest" TableSchemaXml="#CDATA">
    <CDATA name="TableSchemaXml"><![CDATA[<table name="RQPrevRequest">
  <col name="CompanyID" type="Int" default="Zero" />
  <col name="PrevOrderNbr" type="NVarChar(20)" />
  <col name="SrcOrderNbr" type="NVarChar(20)" />
  <col name="tstamp" type="Timestamp" />
  <col name="CreatedByID" type="UniqueIdentifier" />
  <col name="CreatedByScreenID" type="Char(8)" />
  <col name="CreatedDateTime" type="DateTime" />
  <col name="LastModifiedByID" type="UniqueIdentifier" />
  <col name="LastModifiedByScreenID" type="Char(8)" />
  <col name="LastModifiedDateTime" type="DateTime" />
</table>]]></CDATA>
</Sql>